.table-wrapper {
  padding: 20px;
  display: block;
  overflow-y: auto;
  overflow-x: hidden;
  height: 400px;
}

table {
  width: 100%;
  box-shadow: 0px 0px 10px 0px darkgrey;
}

table th {
  padding: 15px 10px;
}

table tr {
  box-shadow: 0px 1px 3px 0px darkgrey;
}

table thead tr {
  border-top: none;
  border-bottom: 1px solid black;
}

table thead tr th {
  text-align: center;
}

table tbody tr {
  color: darkgreen;
  font-weight: 500;
  background-color: #d3ffd3;
}

table td:nth-child(1) {
  width: 50px;
}

table td:nth-child(3), table td:nth-child(4), table td:nth-child(5) {
  width: 100px;
}

.display-option-disabled {
  background-color: #ffd7dd;
  color: darkred;
}

.display-editing {
  background-color: #d3ccff;
  color: darkslateblue;
}